Bug 1491415 - OpenShift Container Platform October 3 Image Refresh
Summary: OpenShift Container Platform October 3 Image Refresh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: ImageStreams
Version: 3.6.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.z
Assignee: Samuel Munilla
QA Contact: Dongbo Yan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-13 17:51 UTC by Samuel Munilla
Modified: 2017-10-25 13:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1432508
: 1492826 1503819 (view as bug list)
Environment:
Last Closed: 2017-10-25 13:48:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3050 0 normal SHIPPED_LIVE OpenShift Container Platform 3.6, 3.5, and 3.4 images update 2017-10-26 00:49:25 UTC

Comment 3 errata-xmlrpc 2017-10-25 13:48:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3050


Note You need to log in before you can comment on or make changes to this bug.